        character(80) o,p,q,r,s,t,bangou
        read*,n
        read*,o,p,q,r,s,t
        print*,'\\begin{table}[h]'
        print*,'\\begin{tabular}{|l|r|r|r|r|r|}'
        print*,'\\hline'
        print*,
     &  o,' &',p,' &',q,' &',r,' &',s,' &',t,' \\\\'
        print*,'\\hline'
        do i=1,n
        read*,bangou,a,b,c,d,e
        print'(a,a,f10.3,a,f10.3,a,f10.3,a,f10.3,a,f10.3,a)',
     &  bangou,' &',a,' &',b,' &',c,' &',d,' &',e,' \\\\'
        print*,'\\hline'
        end do
        print*,'\\end{tabular}'
        print*,'\\end{table}'
        end
